.strongly-spaced-row, .fully-spaced-row--medium {
    margin-top: 0;
    margin-bottom: 0;
}
.section-image-with-text .column.column--half.column--order-push-desktop {
    padding: 0;
}
.section-image-with-text .feature-text-paired {
    margin-right: 0;
    margin-left: 0;
    text-align: left;
    padding-right: 110px;
}
.section-image-with-text {
    background: #F3F3F5;
}